<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Дз lesson2</title>
    <style>
        body {
            background-color: #E5E5E5;
        }
        .box {
            width: 1024px;
            background-color: white;
            padding-left: 15px;
            padding-top: 25px;
            padding-bottom: 145px;
            box-sizing: border-box;
        }
        .image1 {
            margin-top: 12px;
        }
        .image2-text {
            margin-top: 26.71px;
            text-align: center;
        }
        .image2{
            margin-top: 14px;
        }
        .image3-text {
            text-align: right;
            margin-top: 31px;
            margin-right: 119px;
        }
        .image3 {
            margin-top: 9px;
            margin-left: 139px;
        }
        .image3-text-down {
            text-align: center;
        }
        .image4-text {
            text-align: center;
            margin-top: 33px;
        }
        .image4 {
            margin-top: 7px;
            margin-left: 138.5px;
        }
        .image5-text {
            margin-top: 28.5px;
            margin-left: 9px;
        }
        .image5 {
            margin-top: 7px;
            margin-left: 9px;
        }
        .image5-text-down {
            margin-top: 12px;
            margin-left: 9px;
        }
        .title-list {
            margin-top: 32px;
            margin-left: 9px;
        }
        .ul {
            margin-top: 17px;
            margin-left: 9px;
        }
        .avatar-title {
            margin-top: 32px;
            margin-left: 9px;
        }
        .avatar {
            margin: 18px 840px 0 10px;
        }
        .list li {
            margin-top: 10px;
           
        }
    </style>
</head>
<body>
    <div class="box">
        <span style="font-size: 20px;" ><b>Full width image with caption</b> </span> 
        <div class="image1"> <img src="./img/image 1.png" alt="image1"></div>
        <span style="font-size: 14px;">Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</span>
        <div class="image2-text" style="font-size: 20px;"><b>Full width image with caption</b></div>
        <div class="image2"> <img src="./img/image 2.png" alt="image2"></div>
        <div class="image3-text" style="font-size: 20px;"><b>Centered image with caption</b></div>
        <div class="image3"><img src="./img/image 3.png" alt="image3"> </div>
        <div class="image3-text-down" style="font-size: 14px;">Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</div>
        <div class="image4-text" style="font-size: 20px;"><b>Centered image with caption</b></div>
        <div class="image4"><img src="./img/image 4.png" alt="image4"> </div>
        <div class="image5-text" style="font-size: 20px;" ><b>Images with horizontal scroll</b> </div>
        <div class="image5"> <img src="./img/image 5.png" alt="image5"> </div>
        <div class="image5-text-down" style="font-size: 14px;">An example of a wide image that may require horizontal scroll depending on device width.</div>
        <div class="title-list" style="font-size: 20px;"><b>Screenshots</b></div>
        <div class="list">
            <ul style="font-size: 14px; color: #333333;">
                <li>SITE MAP</li>
                <li>Edit settings</li>
                <li>Turn editing on</li>
                <li>Filters</li>
                <li>Gradebook setup</li>
                <li>Outcomes</li>
                <li>Backup</li>
            </ul>
        </div>
        <div class="avatar-title" style="font-size: 20px;"><b>Circular images</b></div>
        <div class="avatar"> <img src="./img/image 6.png" alt="image6"></div>

    </div>

    
</body>
</html>